"IDS_PREFERENCES" = "Nastavitve";
"IDS_RETRYSYNC" = "Ponovi sinhronizacijo";
"IDS_CONTEXTMENU_ERROR_BODY" = "Stik s storitvijo Google Drive ni uspel.";
"IDS_VIEWGD" = "Obiščite Google Drive v spletu";
"IDS_SHAREFILE" = "Daj v skupno rabo ...";
"IDS_VIEWFILE" = "Ogled v spletu";
"IDS_SHAREFILE_FULL_TEXT" = "Daj v skupno rabo s storitvijo Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Premakni v Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Ogled s storitvijo Google Drive";
"IDS_REVISIONFILE" = "Različice";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Ustavi sinhronizacijo te mape";
"IDS_SYNCFOLDER" = "Sinhronizacija te mape";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Napaka";
